# InvalidSlot.pidl File Reference

Pre-compiled InvalidSlot. More...

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | PortableInterceptor

## Classes

exception | PortableInterceptor::InvalidSlot

## Variables

typeprefix PortableInterceptor omg | org

## Detailed Description

Pre-compiled InvalidSlot.

Id
  InvalidSlot.pidl,v 1.1 2005/04/13 10:12:21 jwillemsen Exp

This file was used to generate the code in InvalidSlotC.* The command used to generate code is:

tao_idl -o orig -Gp -Gd -Ge 1 -GA -Sc -SS -Sci -Wb,export_include="tao/TAO_Export.h" -Wb,export_macro=TAO_Export -Wb,pre_include="ace/pre.h" -Wb,post_include="ace/post.h" InvalidSlot.pidl

## Variable Documentation

typeprefix PortableInterceptor omg PortableInterceptor::org